@charset "UTF-8";

/*
information{
file name : /css/styles/individual/blog/index.css;
site name : KIT »¢¥ÎéT´óÑ§Ôº¥Û©`¥à¥Ú©`¥¸;
copyrihgt : Copyright Kanazawa Institute of Technology.;
explanation : ¥Ö¥í¥°Ò»ÓE¥Ú©`¥¸CSS;
}
*/

/* div.blogArea
-----------------------------------------------    */
div.blogArea {
    padding-bottom: 75px;
}

div.blogArea .header {
    display: none;
}

div.blogArea div.blogList {
    position: relative;
    margin-top: -25px;
}

div.blogArea div.blogList .blogListRow {
    overflow: hidden;
    margin-left: -19px;
    margin-top: 25px;
}

div.blogArea div.blogList .blogListRow ul {
    overflow: hidden;
    width: 50%;
    float: left;
}

div.blogArea div.blogList .blogListRow ul li {
    width: 50%;
    float: left;
}

div.blogArea div.blogList .blogListRow ul li a {
    display: block;
    position: relative;
    margin-left: 19px;
    color: #222222;
    line-height: 1.45;
    background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/misc/topics_top_sp.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 50% 0;
    text-decoration: none;
    text-align: left;
    word-break: break-all;
    padding-bottom: 15px;
}

div.blogArea div.blogList .blogListRow ul li a:hover {
    opacity: 0.7;
}

div.blogArea div.blogList .blogListRow ul li a:before {
    display: block;
    content: "";
    font-size: 0;
    padding-top: 75%;
    padding-bottom: 8px;
}

div.blogArea div.blogList .blogListRow ul li a .date {
    display: block;
    font-size: 0.9em;
    line-height: 1;
    position: absolute;
    right: 0;
    bottom: 0;
    color: #333333;
}


#bodyDivision div.newsPagination ul li.prev span,
#bodyDivision div.newsPagination ul li.next span {
    color: #cccccc;
    display: block;
    width: fit-content;
    line-height: 1.5;
}
#bodyDivision div.newsPagination ul li.prev span {
    padding: 0 14px 0 13px;
}
#bodyDivision div.newsPagination ul li.next span {
    padding: 0 13px 0 14px;
}


@media (width <= 1250px) {
    div.blogArea .header {
        display: block;
    }

    .responsive #yearSelect {
        display: block;
        padding: 1px 20px 0 10px;
        height: 30px;
        font-size: 18px;
        margin-bottom: 60px;
        margin-left: auto;
    }
}

@media screen and (max-width: 767px) {
    .responsive div.blogArea {
        border-top: 0;
        margin-top: 20px;
        padding-bottom: 0;
    }
    .responsive div.blogArea .header {
        padding: 0 15px;
        max-width: 414px;
        margin: 0 auto 25px;
    }
    .responsive #yearSelect {
        font-size: 15px;
        margin-bottom: 0;
    }
    .responsive div.blogArea div.blogList {
        margin-top: 0;
        padding: 0 15px;
        max-width: 414px;
        margin-left: auto;
        margin-right: auto;
    }
    .responsive div.blogArea div.blogList .blogListRow {
        margin-left: 0;
        margin-top: 0;
    }
    .responsive div.blogArea div.blogList .blogListRow ul {
        width: auto;
        float: none;
        margin-left: -12px;
    }
    .responsive div.blogArea div.blogList .blogListRow ul li {
        margin-bottom: 15px;
    }
    .responsive div.blogArea div.blogList .blogListRow ul li a {
        display: block;
        width: auto;
        margin-left: 12px;
        font-size: 12px;
        line-height: 17px;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/misc/topics_top_sp.jpg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 50% 0;
        text-decoration: none;
        text-align: left;
        word-break: break-all;
        padding-bottom: 14px;
    }
    .responsive div.blogArea div.blogList .blogListRow ul li a:before {
        display: block;
        content: "";
        font-size: 0;
        padding-bottom: 8px;
    }
    .responsive div.blogArea div.blogList .blogListRow ul li a:hover {
        opacity: 1;
    }

    .responsive #bodyDivision div.newsPagination {
        margin: 0 auto 0;
        height: auto;
        padding: 0 15px;
        max-width: 414px;
    }
    .responsive #bodyDivision div.newsPagination p.count {
        display: none;
    }
    .responsive #bodyDivision div.newsPagination ul {
        float: none;
    }
    .responsive #bodyDivision div.newsPagination ul li.prev,
    .responsive #bodyDivision div.newsPagination ul li.next {
        border: 1px solid #dddddd;
        background-color: #f3f3f3;
        font-size: 14px;
        font-weight: bold;
        line-height: 38px;
        padding: 0;
        margin-bottom: 0;
        background-image: none;
    }
    .responsive #bodyDivision div.newsPagination ul li.prev {
        float: left;
    }
    .responsive #bodyDivision div.newsPagination ul li.prev a:before {
        display: inline-block;
        content: "";
        line-height: 38px;
        height: 38px;
        width: 8px;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_yellow_prev_sp.png");
        background-size: 8px 13px;
        background-repeat: no-repeat;
        background-position: 0% 50%;
        vertical-align: bottom;
        margin-right: 7px;
    }
    .responsive #bodyDivision div.newsPagination ul li.next a:after {
        display: inline-block;
        content: "";
        line-height: 38px;
        height: 38px;
        width: 8px;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_yellow_next_sp.png");
        background-size: 8px 13px;
        background-repeat: no-repeat;
        background-position: 0% 50%;
        vertical-align: bottom;
        margin-left: 7px;
    }

    .responsive #bodyDivision div.newsPagination ul li.prev a,
    .responsive #bodyDivision div.newsPagination ul li.next a,
    .responsive #bodyDivision div.newsPagination ul li.prev a:hover,
    .responsive #bodyDivision div.newsPagination ul li.next a:hover {
        color: #222222;
        width: auto;
        white-space: nowrap;
        line-height: 38px;
        background-image: none;
        text-decoration: none;
    }
    .responsive #bodyDivision div.newsPagination ul li.prev span,
    .responsive #bodyDivision div.newsPagination ul li.next span {
        width: auto;
        white-space: nowrap;
        line-height: 38px;
    }
}